AsterNet Class Library (Sandcastle documentation)

| Common AGI_ADDITIONAL_ATTRIBUTE_PATTERN Field

[Missing <summary> documentation for "F:AsterNET.Common.AGI_ADDITIONAL_ATTRIBUTE_PATTERN"]

Namespace: AsterNET
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public static Regex AGI_ADDITIONAL_ATTRIBUTE_PATTERN

    Public Shared AGI_ADDITIONAL_ATTRIBUTE_PATTERN As Regex

    public:
    static Regex^ AGI_ADDITIONAL_ATTRIBUTE_PATTERN

    static val mutable AGI_ADDITIONAL_ATTRIBUTE_PATTERN: Regex

#### Field Value

Type: Regex
See Also

#### Reference

Common Class
AsterNET Namespace